/*
Theme Name: Science for Monks
Theme URI: http://www.scienceformonks.org/
Description: creating science learning communities with tibetan buddhist monastics since 2001
Author url: http://www.tenmediatech.com
Author: Tenzin Migmar
Template: earth
Version: 1.0.0
*/

@import url("../earth/style.css");

hr.style18 { 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 

hr.style18:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}

.entry-meta{
clear: both;
color: #666666;
display: none;
font-size: 12px;
line-height: 18px;
}

.event-date {
  display: none;
}

.event-entry-content {
  float: left;
}

#event-details-right {
  padding-left: 0px;
}
